/* SIDE BAR CSS */

.web-app-layout-table {
    position: relative;
    /* top: 98px; */
    border-collapse: collapse;
    width: 100%;
}

.web-app-left-section {
    width: 25%;
    background: #ffffff;
    height: 100%;
    position: fixed;
    overflow: auto;
    border-right: 1pt solid #c7c8ca;
}

.web-app-right-section {
    /* background: rgb(255, 255, 255); */
    width: 75%;
}

.web-app-left-screen-container {
    /* overflow: auto; */
    padding-bottom: 100px;
    /*extra css for slider*/
    display: block;
    width: 100%;
    float: left;
    /* margin-top: 10px; */
}

.web-app-right-screen-container {
    overflow: auto;
    background: #ffffff;
    padding-bottom: 0px;
    position: fixed;
    width: inherit;
    margin: -1px 0 0 0px;
    margin-top: 2px;
    /* box-shadow: 0px -1px 12px -3px #000000; */
    width: 47% !important;
    /* margin-left: 9% !important; */
}

@media only screen and (min-width: 2048px) {
    .web-app-right-screen-container{
        width: 40% !important;
    }
}

.web-min-max {
    background: #232323;
    height: 100%;
    display: none !important;
    float: right;
    text-align: center;
    color: #FFF;
    position: fixed;
    padding: 0px;
    padding-top: 258px;
}

.web-app-left-section table.web-app-side-bar-content-body td {
    height: 50px;
}

.web-app-left-section table.web-app-side-bar-content-body {
    border-collapse: collapse !important;
    border-spacing: 0px !important;
}

@media only screen and (max-width: 800px) {
    .web-app-left-section, .web-app-right-section {
        width: 100%;
    }
    .web-app-right-section {
        display: none;
    }
    .web-min-max {
        display: none;
    }
    .web-app-tool-header-container {
        width: 100%;
    }
}

@media only screen and (min-width: 801px) {
    .web-app-left-section {
        width: 29%;
        display: table-cell;
        /* margin-left: 4%; */
    }
    .load_image_div {
        width: 150px !important;
    }
    .web-min-max {
        display: none;
    }
    .web-app-right-section {
        width: 71%;
        display: table-cell;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .web-app-left-section {
        /* width: 25%; */
        display: table-cell;
        /* margin-left: 4%; */
    }
    #embeddedContent {
        height: 1570.39px;
        width: 94.5%;
        margin-left: 0.6% !important;
    }
}

.web-app-inner-left-section {
    width: 25%;
    background: #e4e4e4;
    height: 100%;
    position: fixed;
    overflow: auto;
    border-right: 1pt solid #c7c8ca;
}